body {margin:0 0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#424242; font-size:100%; overflow-x:hidden;}
a {outline:none; border:none; text-decoration:none; color:#00cccc; font-weight:bold;}
a:hover {text-decoration:underline;}
h1 {font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; font-size:2.5em; background-color:#f2f2f2; width:94%; padding:0.4em 3%; margin:0;}
	h1 a {font-size:30%; font-family:Arial, Helvetica, sans-serif; float:right; margin-top:26px; margin-right:15px;}	
p {font-size:0.75em; margin-left:3%; margin-right:3%;}
form{margin:0px 3% 10px 3%; width:300px}
    input[type=text]{float:left; margin-top:10px; width:94%; padding:5px 3%; height:15px; color:#666;}
    label.large{width:150px}
	/* Country & Client Picker */
	#organisation-wrapper {position:relative; float:left; width:100%;}
	#organisation-picker {width:100%; min-height:20px; height:auto; position:absolute; top:37px; color:#fff; display:none; box-shadow:0 0 5px 1px rgba(0,0,0,0.3); font-size:12px; font-weight:bold; float:left; z-index:9999; background-color: #999; }
		#organisation-picker ul {margin:0; padding:5px; list-style:none;}
			#organisation-picker ul li{width:94%; padding:5px 3%; cursor:pointer; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
				#organisation-picker ul li.withfocus{background:#666;}
				#organisation-picker ul li:hover {text-decoration:none;}	
		.adv {margin-left:0 !important;}
	/*****************/
	/** QapTcha CSS **/
	/*****************/
	.QapTcha {float:left; margin-top:10px;  margin-bottom:10px; width:100%;}
	.QapTcha .clr{clear:both}
	.QapTcha .bgSlider {width:100%; height:30px;float:left; background-color:#666;}
	.QapTcha .Slider {width:52px;height:30px;background:#00cccc url(../../images/register-event-arrow.png) no-repeat center;cursor:e-resize;position:relative;top:0;left:0}
	.QapTcha .TxtStatus {width:100%;margin-top:7px;text-align:left;color:#bb2828; font-size:0.8em;clear:both}
	.QapTcha .dropSuccess {color:#4e8b37}
	.QapTcha .dropError {color:#bb2828}
	
	.clr{clear:both}
	.notice {background-color:#d8e6fc;color:#35517c;border:1px solid #a7c3f0;padding:10px;margin-top:10px;}
	
	.myButton {	
		-moz-box-shadow:inset 0px 1px 0px 0px #1beded;
		-webkit-box-shadow:inset 0px 1px 0px 0px #1beded;
		box-shadow:inset 0px 1px 0px 0px #1beded;
		
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00cccc), color-stop(1, #02a5a5));
		background:-moz-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
		background:-webkit-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
		background:-o-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
		background:-ms-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
		background:linear-gradient(to bottom, #00cccc 5%, #02a5a5 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cccc', endColorstr='#02a5a5',GradientType=0);
		
		background-color:#00cccc;	-moz-border-radius:3px;	-webkit-border-radius:3px;	border-radius:3px;
		
		border:1px solid #028585; display:inline-block; color:#ffffff; font-family:arial; font-weight:bold; 
		padding:6px 20px 5px 20px; text-decoration:none;	text-shadow:0px 1px 0px #027474;
		
	}
	.myButton:hover {
		
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #02a5a5), color-stop(1, #00cccc));
		background:-moz-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
		background:-webkit-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
		background:-o-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
		background:-ms-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
		background:linear-gradient(to bottom, #02a5a5 5%, #00cccc 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#02a5a5', endColorstr='#00cccc',GradientType=0);
		
		background-color:#02a5a5;	cursor:pointer;
	}
	.myButton:active {position:relative;	top:1px;}
	.myButton[disabled] {background:#CCCCCC !important; filter:none !important; color:#999999 !important; text-shadow:none !important; border:none !important; box-shadow:none;}	

#warning,.warning {color:#FF0000; font-weight:bold;}
#success,.success {color:#FF0000; font-weight:bold;}


/* Auto Complete Styles */
#organisation-search {position:relative;}
	ul#auto-complete {position:absolute; margin:36px 0 0 0; padding:0; list-style:none; width:300px; background-color:rgb(236,236,236); background-color:rgba(236,236,236,0.8); z-index:9999; box-shadow:0 1px 1px #333;}
		ul#auto-complete li {width:94%; padding:5px 5%; border-top:1px solid #fff;border-bottom:1px solid #CCCCCC; color:#999999; font-size:0.75em; }
			ul#auto-complete li:hover {background-color:rgb(102,102,102); background-color:rgba(102,102,102,0.8); color:#fff; cursor:pointer; border-color:#666666;}
			ul#auto-complete li strong {color:#333;}
			
			
			ul#auto-complete li a {color:#333;}
				ul#auto-complete li:hover a {color:#fff !important; text-decoration:none;}
				ul#auto-complete li:hover strong {color:#fff;}
				ul#auto-complete li a:hover {text-decoration:none;}